curl --request POST \
--url https://your-actual-crew-name.crewai.com/resume \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"execution_id": "abcd1234-5678-90ef-ghij-klmnopqrstuv",
"task_id": "research_task",
"human_feedback": "Excellent research! Proceed to the next task.",
"is_approve": true,
"taskWebhookUrl": "https://api.example.com/webhooks/task",
"stepWebhookUrl": "https://api.example.com/webhooks/step",
"crewWebhookUrl": "https://api.example.com/webhooks/crew"
}
'